How to remove libbabeltrace1 from Debian 9 (Stretch)